/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */
.svg-turkiye-haritasi {
  max-width: 1140px;
   margin: 25px auto;
  text-align: center;

}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
  stroke: rgb(0, 0, 0);

}
.il-isimleri {
  position: absolute;
  z-index: 2;

}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: #e71f27;
}

#svg-turkiye-haritasi path:hover {
  fill: #999b9c;
  background: #000;

}
.map-white path {
  fill: #fff !important;
}